@charset "UTF-8";

/*
sd-header stylesheet

sd-header, sd-footer, sd-floatnavと、ソニーデザイン前ページ共通のスタイルを記述します。

Version: 1.0.0
Author: shotanaka
Date: 2021.06.22
 */
footer.tmpl-footer-all {
	font-family: "SST W20 Roman", "SST W55 Regular", "Yu Gothic Medium", YuGothic, sans-serif;
}

/* ==================================================================

sd-header

 ==================================================================== */
.sd-header {
	position: relative;
	background: #efefef;
	font-family: 'SST W20 Roman', sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	padding: 2.13333vw 0 2.66667vw;
}

@media screen and (min-width: 641px) {
	.sd-header {
		padding: 0 0 10px;
	}
}

.sd-header.float {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
}

.sd-header__breadcrumbs {
	display: none;
	margin: 0 auto;
	line-height: 1.5;
}

@media screen and (min-width: 641px) {
	.sd-header__breadcrumbs {
		display: block;
		width: 1190px;
	}
}

.sd-header__breadcrumbs-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

.sd-header__breadcrumbs-item:nth-of-type(n + 2)::before {
	content: "＞";
	display: inline-block;
	margin: 0 0.7em;
	padding: 0 0 1px;
	font-size: 10px;
	font-size: 0.625rem;
}

.sd-header__breadcrumbs-link,
.sd-header__breadcrumbs-text {
	font-size: 10px;
	font-size: 0.625rem;
	color: #656565;
}

.sd-header__breadcrumbs-link {
	text-decoration: none;
}

.sd-header__breadcrumbs-link:hover,
.sd-header__breadcrumbs-link:focus {
	text-decoration: underline;
}

.sd-header__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 5.33333vw;
	width: 100%;
}

@media screen and (min-width: 641px) {
	.sd-header__container {
		margin: 6px auto 0;
		padding: 0;
		width: 1190px;
	}
}

.sd-header__container-title {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font: inherit;
	font-size: 100%;
	line-height: 1.6;
}

.sd-header__container-title-link {
	font-size: 19px;
	font-size: 5.06667vw;
	display: block;
	color: #656565;
	text-decoration: none;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	font-family: "SST W20 Bold", sans-serif;
	font-weight: normal;
}

.sd-header__container-title-link:hover,
.sd-header__container-title-link:focus {
	color: #000;
}

@media screen and (min-width: 641px) {
	.sd-header__container-title-link {
		font-size: 19px;
		font-size: 1.1875rem;
	}
}

.sd-header__container-btn {
	position: relative;
	margin-top: 1.6vw;
	margin-left: 5.33333vw;
	width: 5.33333vw;
	height: 2.93333vw;
	padding: 0;
	border: none;
	background-color: transparent;
	cursor: pointer;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: transform, opacity;
	transition-property: transform, opacity, -webkit-transform;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-decoration: none;
}

@media screen and (min-width: 641px) {
	.sd-header__container-btn {
		margin-top: 6px;
		margin-left: 33px;
		width: 20px;
		height: 11px;
	}
}

.sd-header__container-btn::before,
.sd-header__container-btn::after {
	content: "";
	position: absolute;
	top: 50%;
	width: 2.93333vw;
	height: 0.53333vw;
	background: #656565;
}

@media screen and (min-width: 641px) {

	.sd-header__container-btn::before,
	.sd-header__container-btn::after {
		width: 11px;
		height: 2px;
	}
}

.sd-header__container-btn::before {
	left: 0;
	-webkit-transform: rotate(40deg) translateY(-50%);
	transform: rotate(40deg) translateY(-50%);
}

.sd-header__container-btn::after {
	right: 0;
	-webkit-transform: rotate(-40deg) translateY(-50%);
	transform: rotate(-40deg) translateY(-50%);
}

.sd-header__container-menu {
	position: absolute;
	left: 0;
	top: 100%;
	display: none;
	width: 100%;
	border-top: 1px solid #cbcdd3;
	background: rgba(239, 239, 239, 0.8);
	z-index: 10;
}

@media screen and (min-width: 641px) {
	.sd-header__container-menu {
		padding: 20px 0;
		background: #efefef;
	}
}

.sd-header__container-menu-list {
	overflow-y: scroll;
	display: block;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

@media screen and (min-width: 641px) {
	.sd-header__container-menu-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 1190px;
		overflow: auto;
	}
}

.sd-header__container-menu-item {
	border-bottom: 1px solid #cbcdd3;
}

@media screen and (min-width: 641px) {
	.sd-header__container-menu-item {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: none;
		border-bottom: 0;
	}

	.sd-header__container-menu-item:nth-of-type(n + 2) {
		margin-left: 120px;
	}
}

.sd-header__container-menu-link {
	position: relative;
	display: block;
	padding: 5.33333vw;
	font-size: 13px;
	font-size: 3.46667vw;
	font-family: 'SST W20 Bold', sans-serif;
	font-weight: 400;
	color: #656565;
	text-decoration: none;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.sd-header__container-menu-link:hover,
.sd-header__container-menu-link:focus {
	color: #000;
}

@media screen and (min-width: 641px) {
	.sd-header__container-menu-link {
		font-size: 14px;
		font-size: 0.875rem;
		padding: 20px 0;
	}
}

.sd-header__container-menu-link::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 9.33333vw;
	width: 2.4vw;
	height: 2.4vw;
	border-top: 0.26667vw solid #5d5d5d;
	border-right: 0.26667vw solid #5d5d5d;
	-webkit-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
}

@media screen and (min-width: 641px) {
	.sd-header__container-menu-link::before {
		content: none;
	}
}

.sd-header__container-lang {
	margin-top: 4px;
	margin-left: auto;
}

.sd-header__container-lang-link {
	display: block;
	margin-top: 0;
	padding: 0.8vw 1.06667vw;
	border-radius: 1.06667vw;
	font-size: 13px;
	font-size: 3.46667vw;
	border: 1px solid #656565;
	color: #656565;
	text-decoration: none;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	line-height: 1;
}

.sd-header__container-lang-link:hover,
.sd-header__container-lang-link:focus {
	color: #000;
}

@media screen and (min-width: 641px) {
	.sd-header__container-lang-link {
		border-radius: 4px;
		padding: 4px 3px;
		font-size: 13px;
		font-size: 0.8125rem;
	}
}

.js-nav-opened {
	overflow: hidden;
}

@media screen and (min-width: 641px) {
	.js-nav-opened {
		overflow: auto;
	}
}

.js-nav-opened .js-nav-trigger {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* ==================================================================

sd-footer

 ==================================================================== */
.sd-footer {
	background: #efefef;
	font-family: 'SST W20 Roman', sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	position: relative;
}

@media screen and (min-width: 641px) {
	.sd-footer {
		padding-bottom: 40px;
	}
}

@media screen and (min-width: 641px) {
	.sd-footer__inner {
		width: 1190px;
		margin: 0 auto;
	}
}

.sd-footer__breadcrumbs {
	padding: 13px 20px;
	line-height: 1.4;
	font-size: 3.2vw;
}

@media screen and (min-width: 360px) {
	.sd-footer__breadcrumbs {
		font-size: 12px;
		font-size: 0.75rem;
	}
}

@media screen and (min-width: 641px) {
	.sd-footer__breadcrumbs {
		padding: 20px 0;
	}
}

.sd-footer__breadcrumbs ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}

.sd-footer__breadcrumbs li:nth-of-type(n + 2)::before {
	content: "＞";
	display: inline-block;
	margin: 0 0.7em;
	padding: 0 0 1px;
}

.sd-footer__breadcrumbs .sd-footer__breadcrumbs-link,
.sd-footer__breadcrumbs .sd-footer__breadcrumbs-text {
	color: #5d5d5d;
}

.sd-footer__breadcrumbs .sd-footer__breadcrumbs-link {
	text-decoration: none;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

@media screen and (min-width: 641px) {

	.sd-footer__breadcrumbs .sd-footer__breadcrumbs-link:hover,
	.sd-footer__breadcrumbs .sd-footer__breadcrumbs-link:focus {
		text-decoration: underline;
	}
}

.sd-footer__trigger {
	background: #404043;
	color: #fff;
	letter-spacing: 0.04em;
	height: 42px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 20px;
	position: relative;
	text-decoration: none;
	font-size: 2.93vw;
	border: 0;
	width: 100%;
	font-family: 'SST W20 Roman', sans-serif;
	font-weight: 400;
	box-sizing: border-box;
}

@media screen and (min-width: 360px) {
	.sd-footer__trigger {
		font-size: 11px;
		font-size: 0.6875rem;
	}
}

.sd-footer__trigger.js-footer-nav-opened .sd-footer__arrow {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.sd-footer__trigger .sd-footer__arrow {
	position: absolute;
	width: 18px;
	height: 10px;
	display: block;
	right: 20px;
	top: 0;
	margin-top: 15px;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}

.sd-footer__trigger .sd-footer__arrow::before,
.sd-footer__trigger .sd-footer__arrow::after {
	content: "";
	width: 10px;
	height: 1px;
	position: absolute;
	top: 50%;
	background: #fff;
}

.sd-footer__trigger .sd-footer__arrow::before {
	-webkit-transform: rotate(40deg) translateY(-50%);
	transform: rotate(40deg) translateY(-50%);
	left: 0;
}

.sd-footer__trigger .sd-footer__arrow::after {
	-webkit-transform: rotate(-40deg) translateY(-50%);
	transform: rotate(-40deg) translateY(-50%);
	right: 0;
}

@media screen and (min-width: 641px) {
	.sd-footer__trigger {
		display: none;
	}
}

.sd-footer__container-menu {
	display: none;
}

@media screen and (min-width: 641px) {
	.sd-footer__container-menu {
		display: block !important;
	}
}

.sd-footer__container-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

@media screen and (min-width: 641px) {
	.sd-footer__container-menu ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}

.sd-footer__container-menu .tmpl_column:nth-of-type(n + 2) {
	margin-top: 10px;
}

@media screen and (min-width: 641px) {
	.sd-footer__container-menu .tmpl_column:nth-of-type(n + 2) {
		margin-top: 0;
		margin-left: 120px;
	}
}

.sd-footer__container-menu .tmpl_column h3 {
	margin: 0;
}

.sd-footer__container-menu a {
	display: block;
	font-size: 4.266vw;
	line-height: 1.2;
	padding: 20px;
	color: #5d5d5d;
	text-decoration: none;
	font-size: 14px;
	font-size: 3.73333vw;
	font-family: 'SST W20 Bold', sans-serif;
	font-weight: 400;
}

@media screen and (min-width: 360px) {
	.sd-footer__container-menu a {
		font-size: 16px;
		font-size: 1rem;
	}
}

@media screen and (min-width: 641px) {
	.sd-footer__container-menu a {
		padding: 15px 0;
		font-size: 14px;
		font-size: 0.875rem;
		-webkit-transition: color 0.3s;
		transition: color 0.3s;
	}

	.sd-footer__container-menu a:hover,
	.sd-footer__container-menu a:focus {
		color: #000;
	}
}

/* ==================================================================

sd-floatmenu

 ==================================================================== */
.sd-floatmenu {
	display: none;
}

@media screen and (min-width: 641px) {
	.sd-floatmenu {
		display: block;
		visibility: hidden;
		position: fixed;
		z-index: 999;
		left: 0;
		top: 0;
		width: 100%;
		min-width: 1190px;
		background: rgba(239, 239, 239, 0.9);
		-webkit-transition: visibility 0.3s, top 0.3s;
		transition: visibility 0.3s, top 0.3s;
	}

	.sd-floatmenu.float {
		visibility: visible;
	}

	.sd-floatmenu__list {
		width: 1190px;
		margin: 0 auto !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		height: 56px;
		list-style: none;
	}

	.sd-floatmenu__item:nth-of-type(n + 2) {
		margin-left: 60px;
	}

	.sd-floatmenu__link {
		color: #656565 !important;
		text-decoration: none;
		font-size: 14px;
		font-size: 0.875rem;
		font-family: 'SST W20 Roman', sans-serif;
		font-weight: 400;
		-webkit-transition: color 0.3s;
		transition: color 0.3s;
	}

	.sd-floatmenu__link:hover,
	.sd-floatmenu__link:focus {
		color: #000 !important;
	}
}